/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#header .header-contact ul {padding: 0;list-style: none;margin-bottom: 0;}
#header .header-contact {display: block;}
.topbar-call ul li i {margin-right: 5px;color: #00aeef;}
.topbar ul li a {margin-right: 30px;color: #323232;display: inline-block;}
.topbar ul li a span {color: #323232;}
.topbar-social ul li {text-align: center;padding: 0 12px;}
.topbar-social ul li a>span {display: block;max-width: 90px;}
.topbar-social ul {display: flex;float: right;}
#header .header-main .header-right {padding: 14.5px 0;}
#footer h3 {font-size: 14px;margin-bottom: 30px;font-weight: 500;line-height: 18px;letter-spacing: 0;}
.related-posts h3 {font-size: 16px;line-height: 1.5;}
#footer .footer-bottom {border-top: 1px solid #fff;}
.footer-main .col-lg-12 .widget_custom_html {margin-bottom: 0;}
#footer .footer-main>.container {padding-bottom: 0.8rem;}
#header.sticky-header .logo .standard-logo {width: 100%;}
.sticky-header .main-menu-wrap .logo img {transform: scale(1);}
.table-wrapper thead>tr {background-color: var(--porto-primary-color);color: #fff;}
.table-wrapper tbody td {border: 1px solid #ccc;}
.table-wrapper tbody tr:nth-child(even) {background-color: #eee;}

/*responsive*/
@media screen and (min-width: 991px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl {max-width: 1280px;--porto-flick-carousel-width: 1154px;}
	#header .header-main .header-right {width: 50%;padding-left: 0;}
}
@media screen and (max-width: 990px) {
	#header .header-contact {display: none;}
}
/*end responsive*/